{
  "carPaint": {
    "color": "#FF000A14",
    "flakes": 0.89300000000000013,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#000A14"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#474646"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "texas",
    "paramValue": "SERPENT"
  }
}